Running mod_python on NT

Thomas Weholt thomas at cintra.no
Thu Jun 7 00:15:26 CEST 2001


I've recently finished a project using these tools, allthough with a never
version of Apache.
When I had the same problem it was because I hadn't copied the contents of
the lib-folder
in mod_python-2.7.x into pythons lib-folder.The install-instructions for
mod_python is pretty
simple, but it doesn't work with ActivePython 2.1 yet.

Hope this helps-

thomas



"Peter Nye" <peter.nye at verizon.net> wrote in message
news:1a18c6fa.0106060811.5f09477f at posting.google.com...
> Has anyone been able to overcome the error message:
> python_handler: make_obcallback returned no obCallBack!
> and successfully run mod_python on NT. I have read all kinds of
> postings of people having this problem but have not found any answers.
>
> Thank you for any help you can give.
>
> Running NT 4.0
> Apache 1.3.14
> Python 2.0
> mod_python 2.7.2
>
> Peter Nye





More information about the Python-list mailing list